## golang-github-alicebob-miniredis 0.0~git20170325.0.bfdf65a

=== Makefile ===
.PHONY: all install test vet

all: test vet

install:
	go install

test:
	go test

vet:
	go vet
	golint .
