=== debian/changelog ===
golang-github-alicebob-miniredis (0.0~git20170325.0.bfdf65a-1) unstable; urgency=medium

  * Initial release (Closes: #859160)

 -- Michael Lustfield <michael@lustfield.net>  Fri, 31 Mar 2017 13:04:03 -0500
