## golang-github-alicebob-miniredis 2.1.0+git20170430.0.995ba13

=== Makefile ===
.PHONY: all install test vet

all: test vet

install:
	go install

test:
	go test ./...

vet:
	go vet ./...
	golint ./...
