=== debian/changelog ===
golang-github-alicebob-miniredis (2.1.0+git20170430.0.995ba13-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Lustfield <michael@lustfield.net>  Mon, 17 Jul 2017 15:32:38 -0500
