=== debian/control ===
Source: golang-github-alicebob-miniredis
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Lustfield <michael@lustfield.net>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-bsm-redeo-dev,
               golang-github-garyburd-redigo-dev
Standards-Version: 3.9.8
Homepage: https://github.com/alicebob/miniredis
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-alicebob-miniredis.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-alicebob-miniredis.git
XS-Go-Import-Path: github.com/alicebob/miniredis

Package: golang-github-alicebob-miniredis-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-bsm-redeo-dev,
         golang-github-garyburd-redigo-dev
Description: Pure Go Redis server for Go unittests
 This Go library implements a miniature version of Redis server that
 can be used in Go unit testing. It enables a simple, cheap, in-memory,
 Redis replacement, with a real TCP interface.
