## golang-github-alicebob-miniredis 2.2.1

=== Makefile ===
.PHONY: all install test testrace vet

all: test vet

install:
	go install

test:
	go test ./...

testrace:
	go test -race ./...

vet:
	go vet ./...
	golint ./...
