=== debian/changelog ===
golang-github-alicebob-miniredis (2.2.1-5) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * QA upload.
  * Move package to QA team.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 02 Feb 2021 20:37:35 +0000

golang-github-alicebob-miniredis (2.2.1-4) UNRELEASED; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.
  * Fix Debian QA group name.

  [ Debian Janitor ]
  * Change priority extra to priority optional.
  * Update renamed lintian tag names in lintian overrides.
  * Set upstream metadata fields: Name.
  * Bump debhelper from old 10 to 12.
  * Set upstream metadata fields: Repository.
  * Remove obsolete fields Name from debian/upstream/metadata.

 -- Alexandre Viau <aviau@debian.org>  Mon, 02 Apr 2018 14:24:40 -0400

golang-github-alicebob-miniredis (2.2.1-3) unstable; urgency=medium

  * Remove Michael Lustfield from Uploaders list.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 03 Feb 2018 12:13:26 -0600

golang-github-alicebob-miniredis (2.2.1-2) unstable; urgency=medium

  * Oprhaning package.

 -- Michael Lustfield <michael@lustfield.net>  Fri, 02 Feb 2018 23:15:57 -0600

golang-github-alicebob-miniredis (2.2.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Lustfield <michael@lustfield.net>  Sun, 15 Oct 2017 21:26:57 -0500

golang-github-alicebob-miniredis (2.1.0.0-3) unstable; urgency=medium

  * Minor update: set correct standards-version.

 -- Michael Lustfield <michael@lustfield.net>  Tue, 26 Sep 2017 00:58:41 -0500

golang-github-alicebob-miniredis (2.1.0.0-2) unstable; urgency=medium

  * Maintenance Update:
    - Update for standards version 4.1.0.
    - Correct d/watch.
    - Follow upstream releases; not git tags.

 -- Michael Lustfield <michael@lustfield.net>  Mon, 28 Aug 2017 23:14:59 -0500
