=== debian/control ===
Source: golang-github-alicebob-miniredis
Testsuite: autopkgtest-pkg-go
Section: devel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-bsm-redeo-dev,
               golang-github-garyburd-redigo-dev
Standards-Version: 4.1.1
Homepage: https://github.com/alicebob/miniredis
Vcs-Browser: https://salsa.debian.org/debian/golang-github-alicebob-miniredis
Vcs-Git: https://salsa.debian.org/debian/golang-github-alicebob-miniredis.git
XS-Go-Import-Path: github.com/alicebob/miniredis

Package: golang-github-alicebob-miniredis-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-bsm-redeo-dev,
         golang-github-garyburd-redigo-dev
Description: Pure Go Redis server for Go unittests
 This Go library implements a miniature version of Redis server that
 can be used in Go unit testing. It enables a simple, cheap, in-memory,
 Redis replacement, with a real TCP interface.
